
/* | Start Main Navigation | */

.main_nav #nav { display: block; float:left; padding:0; margin:0; list-style-type:none; width:720px; height:63px; position:relative; z-index:500; }
.main_nav #nav li.top { display:block; float:left; height:63px; }

.main_nav #nav li:hover { position:relative; z-index:200; }

.main_nav #nav .seperator { display: none; }
.main_nav #nav li.no_nav { display: none; }

	/* | Start Sub Navigation | */

.main_nav #nav li:hover ul.sub { left:0px; top:63px; border:1px solid #dddddd; width:220px; height:auto; z-index:300; }
.main_nav #nav li:hover ul.sub li { display:block; position:relative; float:left; width:220px; font-size:12px; font-weight:normal; }
.main_nav #nav li:hover ul.sub li a { display:block; width:210px; padding:5px; color:#fff; line-height:16px; text-decoration:none; }

.main_nav #nav li:hover ul.sub li.pdf_attachment a,
.main_nav #nav li:hover ul.sub li.pdf_attachment a:hover {
	background-image: url(images/icon_pdf_nav.png);
	background-position: 192px center;
	background-repeat: no-repeat;
	margin-left:0px;
	padding-right:26px;
	line-height:20px;
	width:189px; 
}
.main_nav #nav li:hover ul.sub li.url_attachment a,
.main_nav #nav li:hover ul.sub li.url_attachment a:hover {
	background-image: url(images/icon_url.png);
	background-position: 192px center;
	background-repeat: no-repeat;
	margin-left:0px;
	padding-right:26px;
	line-height:20px;
	width:189px; 
}
	
.main_nav #nav li:hover ul {
	background-image: url(images/subnavbg.png);
	background-position: 40px 0px;
	background-repeat: no-repeat;
}

.main_nav #nav li:hover ul.sub,
.main_nav #nav li:hover li:hover ul,
.main_nav #nav li:hover li:hover li:hover ul,
.main_nav #nav li:hover li:hover li:hover li:hover ul,
.main_nav #nav li:hover li:hover li:hover li:hover li:hover ul
{ background-color: #015ba5; }

.main_nav #nav li:hover ul.sub li a:hover,
.main_nav #nav li:hover ul.sub li a.fly:hover,
.main_nav #nav li:hover li:hover a.fly,
.main_nav #nav li:hover li:hover li:hover a.fly,
.main_nav #nav li:hover li:hover li:hover li:hover a.fly,
.main_nav #nav li:hover li:hover li:hover li:hover li:hover a.fly { background:#ff6600; color:#fff; }

.main_nav #nav li:hover li:hover ul,
.main_nav #nav li:hover li:hover li:hover ul,
.main_nav #nav li:hover li:hover li:hover li:hover ul,
.main_nav #nav li:hover li:hover li:hover li:hover li:hover ul
{left:220px; top:-1px; padding:0px; border:1px solid #dddddd; width:220px; z-index:400; height:auto;}

.main_nav #nav ul, 
.main_nav #nav li:hover ul ul,
.main_nav #nav li:hover li:hover ul ul,
.main_nav #nav li:hover li:hover li:hover ul ul,
.main_nav #nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}


		/* Start 1st Layer Sub Navigation Off */
.main_nav #nav li:hover ul.sub li a.fly,
.main_nav #nav li:hover ul.sub li:hover li a.fly,
.main_nav #nav li:hover ul.sub li:hover li:hover li a.fly,
.main_nav #nav li:hover ul.sub li:hover li:hover li:hover li a.fly {
	background-image: url(images/arrow_nav_hot.gif);
	background-position: 210px center;
	background-repeat: no-repeat;
	padding: 5px 200px 5px 5px;
}
		/* End 1st Layer Sub Navigation Off */

		/* Start 1st Layer Sub Navigation Hot */
.main_nav #nav li:hover ul.sub li a.fly:hover,
.main_nav #nav li:hover ul.sub li:hover a.fly:hover,
.main_nav #nav li:hover ul.sub li:hover li:hover a.fly:hover,
.main_nav #nav li:hover ul.sub li:hover li:hover li:hover a.fly:hover,
.main_nav #nav li:hover ul.sub li:hover li:hover li:hover li:hover a.fly:hover {
	background-image: url(images/arrow_nav_hot.gif);
	background-position: 210px center;
	background-repeat: no-repeat;
	padding: 5px 200px 5px 5px;
}
		/* End 1st Layer Sub Navigation Hot */


	/* | End Sub Navigation | */
	
	/* | Start Disabled Sub Navigation | */
/*
.main_nav #nav li:hover ul.sub,
.main_nav #nav li:hover ul.sub li,
.main_nav #nav li:hover ul.sub li a,
.main_nav #nav li:hover ul.sub li a:hover { display: none; }

.main_nav #nav ul, 
.main_nav #nav li:hover ul ul,
.main_nav #nav li:hover li:hover ul ul,
.main_nav #nav li:hover li:hover li:hover ul ul,
.main_nav #nav li:hover li:hover li:hover li:hover ul ul
{ display: none; }
*/
	/* | End Disabled Sub Navigation | */

.main_nav #nav a.about { display: block; width:64px; height:63px; background: transparent url(images/nav.png) no-repeat 0px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.about,
.main_nav #nav a.about:hover,
.main_nav #nav a.about_hot { background-position: 0px -63px; }

.main_nav #nav a.join { display: block; width:52px; height:63px; background: transparent url(images/nav.png) no-repeat -64px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.join,
.main_nav #nav a.join:hover,
.main_nav #nav a.join_hot { background-position: -64px -63px; }

.main_nav #nav a.resources { display: block; width:92px; height:63px; background: transparent url(images/nav.png) no-repeat -116px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.resources,
.main_nav #nav a.resources:hover,
.main_nav #nav a.resources_hot { background-position: -116px -63px; }

.main_nav #nav a.manufacturers { display: block; width:122px; height:63px; background: transparent url(images/nav.png) no-repeat -208px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.manufacturers,
.main_nav #nav a.manufacturers:hover,
.main_nav #nav a.manufacturers_hot { background-position: -208px -63px; }

.main_nav #nav a.lookup { display: block; width:99px; height:63px; background: transparent url(images/nav.png) no-repeat -330px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.lookup,
.main_nav #nav a.lookup:hover,
.main_nav #nav a.lookup_hot { background-position: -330px -63px; }

.main_nav #nav a.news { display: block; width:59px; height:63px; background: transparent url(images/nav.png) no-repeat -429px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.news,
.main_nav #nav a.news:hover,
.main_nav #nav a.news_hot { background-position: -429px -63px; }

.main_nav #nav a.events { display: block; width:68px; height:63px; background: transparent url(images/nav.png) no-repeat -488px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.events,
.main_nav #nav a.events:hover,
.main_nav #nav a.events_hot { background-position: -488px -63px; }

.main_nav #nav a.members { display: block; width:82px; height:63px; background: transparent url(images/nav.png) no-repeat -556px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.members,
.main_nav #nav a.members:hover,
.main_nav #nav a.members_hot { background-position: -556px -63px; }

.main_nav #nav a.contact { display: block; width:77px; height:63px; background: transparent url(images/nav.png) no-repeat -638px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav #nav li:hover a.contact,
.main_nav #nav a.contact:hover,
.main_nav #nav a.contact_hot { background-position: -638px -63px; }

	/* | Start French version | */

.main_nav_fr #nav a.about { display: block; width:66px; height:63px; background: transparent url(images/nav_fr.png) no-repeat 0px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.about,
.main_nav_fr #nav a.about:hover,
.main_nav_fr #nav a.about_hot { background-position: 0px -63px; }

.main_nav_fr #nav a.join { display: block; width:58px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -66px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.join,
.main_nav_fr #nav a.join:hover,
.main_nav_fr #nav a.join_hot { background-position: -66px -63px; }

.main_nav_fr #nav a.resources { display: block; width:82px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -124px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.resources,
.main_nav_fr #nav a.resources:hover,
.main_nav_fr #nav a.resources_hot { background-position: -124px -63px; }

.main_nav_fr #nav a.manufacturers { display: block; width:95px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -206px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.manufacturers,
.main_nav_fr #nav a.manufacturers:hover,
.main_nav_fr #nav a.manufacturers_hot { background-position: -206px -63px; }

.main_nav_fr #nav a.lookup { display: block; width:115px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -301px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.lookup,
.main_nav_fr #nav a.lookup:hover,
.main_nav_fr #nav a.lookup_hot { background-position: -301px -63px; }

.main_nav_fr #nav a.news { display: block; width:74px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -416px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.news,
.main_nav_fr #nav a.news:hover,
.main_nav_fr #nav a.news_hot { background-position: -416px -63px; }

.main_nav_fr #nav a.events { display: block; width:83px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -490px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.events,
.main_nav_fr #nav a.events:hover,
.main_nav_fr #nav a.events_hot { background-position: -490px -63px; }

.main_nav_fr #nav a.members { display: block; width:67px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -573px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.members,
.main_nav_fr #nav a.members:hover,
.main_nav_fr #nav a.members_hot { background-position: -573px -63px; }

.main_nav_fr #nav a.contact { display: block; width:75px; height:63px; background: transparent url(images/nav_fr.png) no-repeat -640px 0px; text-decoration:none; text-indent: -9999px; }
.main_nav_fr #nav li:hover a.contact,
.main_nav_fr #nav a.contact:hover,
.main_nav_fr #nav a.contact_hot { background-position: -640px -63px; }

/* | End Main Navigation | */

/* | Start Footer Navigation | */

.footer_nav .nav { list-style-type: none; margin: 0px auto; padding: 0px; }

.footer_nav .nav li.top { display: block;	float: left; padding: 0; margin: 0px 0px 0px 0px; color: #ffffff; }

.footer_nav .nav li a:link    { color: #ffffff; text-decoration: none; }
.footer_nav .nav li a:visited { color: #ffffff; text-decoration: none; }
.footer_nav .nav li a:hover   { color: #dddddd; text-decoration: underline; }
.footer_nav .nav li a:active  { color: #dddddd;	text-decoration: underline; }

.footer_nav .nav li a:link,
.footer_nav .nav li a:visited,
.footer_nav .nav li a:hover,
.footer_nav .nav li a:active { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

.footer_nav .nav .seperator {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px 25px 0px 25px;
}

.footer_nav .nav li.no_footer { display: none; }

	/* | Start Sub Navigation | */

.footer_nav .nav li:hover ul.sub,
.footer_nav .nav li:hover ul.sub li,
.footer_nav .nav li:hover ul.sub li a,
.footer_nav .nav li:hover ul.sub li a:hover { display: none; }

.footer_nav .nav ul, 
.footer_nav .nav li:hover ul ul,
.footer_nav .nav li:hover li:hover ul ul,
.footer_nav .nav li:hover li:hover li:hover ul ul,
.footer_nav .nav li:hover li:hover li:hover li:hover ul ul
{ display: none; }

.footer_nav .nav li.top ul li .sub2 { display: none; }

	/* | End Sub Navigation | */
	
/* | End Footer Navigation | */

/* | Start Sitemap | */

.sitemap .nav .seperator { display: none; }

.sitemap .nav { list-style: none; }
.sitemap .nav li.top a { font-weight: bold; }
.sitemap .nav li.top ul.sub { list-style-type:none; margin: 0px; padding: 0px 0px 0px 10px; }
.sitemap .nav li.top ul.sub li .sub2 { list-style-type:none; margin: 0px; padding: 0px 0px 0px 10px; }
.sitemap .nav li.top ul.sub li {
	background: url(images/site_map_bullet.gif) no-repeat left top;
	padding-left: 22px;
}
.sitemap .nav li.top ul.sub li a {
	padding: 0px 0px 10px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: normal;
	line-height: 20px;
}

/* | End Sitemap | */